/*stylesheets so that things kinda still work if you turn off jadvascript */

.menulist li:hover>ul 
{
	display: block;
}

.carousel_wrap 
{
	overflow:auto;
	height:150px !important;
}

.carousel_nav
{
	display:none !important
}

#end_feature_wrap.bottom
{
	margin-top:-56px;
}

#required_field_warning
{
	display:block !important;
}
